[1]
*

IP=93.180.13.84
Port=1024

Dict=Data2\

ConcAuto=Data1\dcc

CVer=1.3.0.003.

UpperCaseChar=1

НаполнениеКонк=ДА

TextName=4

DictField=3/U,4/U,6/U,9/U,16/U

AllowFullText=YES

DEMO=YES


[DICTS]
Dict0=*_dct/U,"Путеводитель"

[PreProcessing]

PrepareProText=NO

